<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>7 mladih</title>
  <id>urn:book:e1732504-9955-4c32-b75f-f5d8bf055014</id>
  <updated>2019-07-20T06:34:55Z</updated>
  <link href="./book_3708.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="7 mladih" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_U_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with U" />
  <link href="../../Usumovic%2C%20Neven/7%20mladih%20%283708%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Usumovic%2C%20Neven/7%20mladih%20%283708%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Usumovic%2C%20Neven/7%20mladih%20%283708%29/7%20mladih%20-%20Usumovic%2C%20Neven.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="125 KB" />
  <author>
    <name>Ušumović, Neven</name>
    <uri>../authors_1/authors_1841_Page_1.xml</uri>
  </author>
  <published>2015-11-23T10:02:14Z</published>
  <dcterms:language>hr</dcterms:language>
  <dcterms:publisher>Ušumović, Neven</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:hr" />
  <link href="../authors_1/authors_1841_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Ušumović, Neven" />
  <link href="http://www.goodreads.com/book/title/7%20mladih" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/7%20mladih" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/7%20mladih%20U%C5%A1umovi%C4%87%2C%20Neven" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=7%20mladih&amp;field-author=U%C5%A1umovi%C4%87%2C%20Neven" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/U%C5%A1umovi%C4%87%2C%20Neven" type="text/html" rel="related" title="Ušumović, Neven on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/U%C5%A1umovi%C4%87%2C%20Neven" type="text/html" rel="related" title="Ušumović, Neven on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/U%C5%A1umovi%C4%87Neven" type="text/html" rel="related" title="Ušumović, Neven on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=U%C5%A1umovi%C4%87%2C%20Neven" type="text/html" rel="related" title="Ušumović, Neven on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?U%C5%A1umovi%C4%87%2C%20Neven" type="text/html" rel="related" title="Ušumović, Neven on ISFDB" target="_blank" />
</entry>
